<!DOCTYPE html>
<html>
<head>
<!-- META -->
<title>Amazon-Light</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="description" content="" />

<!-- CSS -->
<link rel="stylesheet" type="text/css" href="css/kickstart.css"
	media="all" />
<link rel="stylesheet" type="text/css" href="style.css" media="all" />

<!-- Javascript -->
<script type="text/javascript"
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script type="text/javascript" src="js/kickstart.js"></script>
</head>
<body>
	<div class="grid flex">
		<div>
			<h1>Ihre Bestellung</h1>
			Sie haben bestellt: <br>
		</div>
		<div>
			<table cellspacing="0" cellpadding="10">
				<thead>
					<tr>
						<th></th>
						<th>Name</th>
						<th>Anzahl</th>
						<th>Preis</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td><img alt=""
							src="http://placehold.it/80x70/4D99E0/ffffff.png&text=400x350"></td>
						<td>Buchtitel</td>
						<td>Anzahl</td>
						<td>Preis</td>
					</tr>
			</table>
			</tbody>
			</table>
		</div>
		<div>
			Ihre Zahlungsinformationen: <br>
			<table cellspacing="0" cellpadding="10">
				<thead>
					<br>
				</thead>
				<tbody>
					<tr>
						<td>Name</td>
						<td>Name</td>
					</tr>
					<tr>
						<td>Adresse</td>
						<td>Straße 4 27633</td>
					</tr>
					<tr>
						<td>Bank</td>
						<td>Bankverbindung</td>
					</tr>
				</tbody>
			</table>
			<br>
			<button class="medium">Bestätigen</button>
		</div>
	</div>
</body>
</html>